from django.urls import path

from . import views

app_name: str = "start"
urlpatterns = [
    path("", views.IndexView.as_view(), name="index"),
    path("search/", views.MainSearchView.as_view(), name="search"),
    path("legal/", views.LegalInfoView.as_view(), name="legal_info"),
    path("professional/", views.LegalInfoView.as_view(), name="professional"),
    path('language/activate/<language_code>/', views.ActivateLanguageView.as_view(), name='activate_language'),
]
